<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
}
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
$getinfo = mysqli_query($conn, "Select * from giftcode WHERE IDEvent = '".$_POST['idevent']."'");
?>
<style>
.discount {
    position: absolute;
    margin-left: 30px;
    margin-top: -25px;
    border: 2px solid #f15a21;
    border-radius: 100px 0 0 100px;
    padding: 2px;
    width: 50px;
    height: 23.5px;
}
.discount p {
    background: #f15a21;
    border-radius: 100px 0 0 100px;
    text-align: center;
    line-height: 0!important;
    font-size: .9em!important;
    padding: 7px;
}
.discount span {
    color: #fff;
    font-size: 11px;
    text-align: center;
    display: inline-block;
    font-weight: 700;
}
</style>
		    <label>Tên Mốc</label>
		    <div class="form-group pass_show"> 
                <input type="text" value=""  id="NameBox" class="form-control" placeholder="Tên Event cần tạo"> 
            </div> 
		       <label>Số Tiền Chỉ Tiêu</label>
            <div class="form-group pass_show"> 
                <input type="text" value=""  id="MoneyBox" class="form-control" placeholder="Số tiền Yêu cầu Nạp có thể nhận Mốc."> 
            </div>		
					   